
/* body 	{
	display: block;
	color: #e0e0c2;
    font: 10pt Calibri, Arial, Helvetica, sans-serif;
	scrollbar-base-color: #2f2f2f;
	scrollbar-face-color: #2f2f2f;
    overflow:auto;
    text-align: center;
} */

body {
    display: block;
	color: #e0e0c2;
    font: 10pt Calibri, Arial, Helvetica, sans-serif;
    max-width: 1200px;
	padding-top: 10px;
	scrollbar-base-color: #2f2f2f;
	scrollbar-face-color: #2f2f2f;
    overflow:auto;
    margin: 0 auto;

}

/* body.light 	{
	background: #eee;
	color: #111;
    font: 10pt Calibri, Arial, Helvetica, sans-serif;
	scrollbar-base-color: #2f2f2f;
	scrollbar-face-color: #2f2f2f;
    overflow:auto;
    text-align: center;
} */

body.light 	{
    display: block;
	color: #111;
	background: #eee;
    font: 10pt Calibri, Arial, Helvetica, sans-serif;
	scrollbar-base-color: #2f2f2f;
	scrollbar-face-color: #2f2f2f;
    overflow:auto;
    max-width: 1200px;
	padding-top: 10px;
    margin: 0 auto;
	    text-align: center;

}

body.wideLight 	{
	display: block;
	color: #111;
    font: 10pt Calibri, Arial, Helvetica, sans-serif;
    max-width: 1500px;
	padding-top: 10px;
	scrollbar-base-color: #2f2f2f;
	scrollbar-face-color: #2f2f2f;
    overflow:auto;
    margin: 0 auto;
	background: #eee;
    text-align: center;
}

.subtleText {
	color: #888;
	font-size: 80%;
}

.index   {
	background: #83837F;
	color: #e0e0c2;
    font: 9pt Calibri, Arial, Helvetica, sans-serif;
    overflow:auto;
	scrollbar-base-color: #2f2f2f;
	scrollbar-face-color: #2f2f2f;
}

img     {
    border-style: solid;
    border-width: 1px;
    border-color: #bbb;
}

#navBar {
	width: 900px;
    font: 9pt trebuchet, Arial, Helvetica, sans-serif;
}

#galleryList {
	font: 11pt calibri, trebuchet, Arial, Helvetica, sans-serif;
	border: 0px solid #fff;
	padding: 20px;
	width: 350px;
	height: auto;
	text-align:left;
	margin-left: 40px;
	margin-top: 15px;
	float: left;
}

#newImage {
	border: 0px solid #fff;
	padding: 10px;
	width: 380px;
	float: left;
	text-align: center;
}

h3.speciesHeading {
    font: 9pt trebuchet, Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin-top: 3px;
}

.grayborder {
        border: 3px solid #aaa;
		-moz-border-radius: 15px;
		border-radius: 15px;
}

.moregrayborder {
        border-style: solid;
        border-width: 5px;
        border-color: #666666;
}

.moregrayborder:hover {
        border-style: solid;
        border-width: 5px;
        border-color: #666666;
}

.moregrayborder:visited {
        border-style: solid;
        border-width: 5px;
        border-color: #666666;
}

.top1000 {
		-moz-border-radius: 8px;
		border-radius: 8px;
        border-style: solid;
        border-width: 6px;
        border-color: #666666;
		width: 150px;
		text-align: center;
}

.offwhiteborder {
        border-style: solid;
        border-width: 5px;
        border-color: #bbbbbb;
}

img.exempt     {
        border-style: none;
        border-width: 0px;
        border-color: #666666;
}

img.newImage {
        border-style: solid;
        border-width: 5px;
        border-color: #666666;
}

img.newImage:hover {
        border-style: solid;
        border-width: 5px;
        border-color: #666666;
}

img.newImage:visited {
        border-style: solid;
        border-width: 5px;
        border-color: #666666;
}

table   {
        font: 8pt Arial, Helvetica, sans-serif;
		padding: 2px;
        }

a  {
   font: 9pt trebuchet, Arial, Helvetica, sans-serif;
   border: none;
}

a:visited {
        font: 9pt trebuchet, Arial, Helvetica, sans-serif;
		border: none;
        }

a:hover {
        font: 9pt trebuchet, Arial, Helvetica, sans-serif;
		border: none;
        }

h2      {
        font: 14pt calibri, trebuchet, Arial, Helvetica, sans-serif;
       	font-weight: bold;
        }

.h2      {
        font: 14pt calibri, trebuchet, Arial, Helvetica, sans-serif;
       	font-weight: bold;
        }

.h4 {
        text-decoration: underline;
        font: 12pt trebuchet, Arial, Helvetica, sans-serif;
       	font-weight: bold;
        }

.h3      {
        font: 12pt trebuchet, Arial, Helvetica, sans-serif;
       	font-weight: bold;
        color: #e0e0c2;
        }


a.linkPage:link 	{
	text-decoration: none;
        color: #cccccc;
        font: 9pt trebuchet, Arial, Helvetica, sans-serif;
        }

a.linkPage:visited 	{
	text-decoration: none;
    color: #cccccc;
    font: 9pt trebuchet, Arial, Helvetica, sans-serif;
	}

a.linkPage:link:hover {
	text-decoration: none;
	border-bottom: 1px solid #E7881F;
    font: 9pt trebuchet, Arial, Helvetica, sans-serif;
	color: #cccccc;
}

a.linkPage:visited:hover {
	text-decoration: none;
	border-bottom: 1px solid #E7881F;
    font: 9pt trebuchet, Arial, Helvetica, sans-serif;
	color: #cccccc;
}

a:link 	{
	text-decoration: none;
        color: #999;
        font: 9pt trebuchet, Arial, Helvetica, sans-serif;
        }

a:visited 	{
	text-decoration: none;
        color: #999;
        font: 9pt trebuchet, Arial, Helvetica, sans-serif;
	}

a:visited:hover 	{
	text-decoration: underline;
    font: 9pt trebuchet,  Arial, Helvetica, sans-serif;
	color: #dd6600;
}

a:link:hover {
	text-decoration: underline;
	border-bottom: 0px solid #E7881F;
    font: 9pt trebuchet, Arial, Helvetica, sans-serif;
	color: #dd6600;
    }

a:hover {
	text-decoration: underline;
    font: 9pt trebuchet,  Arial, Helvetica, sans-serif;
	color: #dd6600;                 }

.plain	{
	text-decoration: none;
	color: #999;
	margin: inherit;
	cursor: pointer;
}

a.plain:link, a.plain 	{
	text-decoration: none;
	color: inherit;
    font: inherit;
	margin: inherit;
}

a.plain:visited 	{
	text-decoration: none;
	color: inherit;
    font: inherit;
	margin: inherit;
}

a.plain:hover 	{
	text-decoration: none;
	border-bottom: 1px dashed #E9BC5F;
	color: inherit;
    font: inherit;
	margin: inherit;
}

a.text:link 	{
	text-decoration: underline;
        color: #F5D6A7;
        font: 9pt trebuchet, Arial, Helvetica, sans-serif;
        }

a.text:visited 	{
	text-decoration: underline;
        color: #F5D6A7;
        font: 9pt trebuchet, Arial, Helvetica, sans-serif;
	}

a.text:hover {
	text-decoration: underline;
        font: 9pt trebuchet, Arial, Helvetica, sans-serif;
	color: #F5D6A7;
                  }

a.darkerText:link, div.caption a:link, div#speciesDetails a:link {
	text-decoration: underline;
        color: #0E3C74;
        font: 10pt calibri, Arial, Helvetica, sans-serif;
}

a.darkerText:visited, div.caption a:visited, div#speciesDetails a:visited 	{
	text-decoration: underline;
        color: #0E3C74;
        font: 10pt calibri, Arial, Helvetica, sans-serif;
}

a.darkerText:hover, div.caption a:hover, div#speciesDetails a:hover  {
	text-decoration: underline;
        font: 10pt calibri, Arial, Helvetica, sans-serif;
	color: #E7881F;
}

a.darkerTextSubtle:link, div.caption a:link, div#speciesDetails a:link {
	text-decoration: underline;
    color: #0E3C74;
	font-size: 90%;

}

a.darkerTextSubtle:visited, div.caption a:visited, div#speciesDetails a:visited 	{
	text-decoration: underline;
    color: #0E3C74;
	font-size: 90%;
}

a.darkerTextSubtle:hover, div.caption a:hover, div#speciesDetails a:hover  {
	text-decoration: underline;
	color: #E7881F;
	font-size: 90%;
}

a.darkerTextAlt:link 	{
	border-bottom: 1px dashed #783648;
	font: 9pt trebuchet, Arial, Helvetica, sans-serif;
    color: #783648;
	font-weight: bold;
}

a.darkerTextAlt:visited 	{
	border-bottom: 1px dashed #783648;
    color: #783648;
	font-weight: bold;
    font: 9pt trebuchet, Arial, Helvetica, sans-serif;
}

a.darkerTextAlt:hover {
	border-bottom: 1px dashed #E7881F;
	text-decoration: none;
    font: 9pt trebuchet, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #E7881F;
}

a.altBoldLink:link 	{
	text-decoration: none;
	border-bottom: 1px dashed #94C7ED;
    color: #2C5885;
    font: 13pt calibri, trebuchet, Arial;
	font-weight: bold;
	padding-top: 2px;
	padding-bottom: 10px;
}

a.altBoldLink:visited 	{
	text-decoration: none;
	border-bottom: 1px dashed #94C7ED;
    color: #2C5885;
    font: 13pt calibri, trebuchet, Arial;
	font-weight: bold;
	padding-bottom: 10px;
}

a.altBoldLink:hover {
	text-decoration: none;
	border-bottom: 1px dashed #e7881f;
	color: #e7881f;
    font: 13pt calibri, trebuchet, Arial;
	font-weight: bold;
	padding-bottom: 10px;
}

a.quadBoldLink:link 	{
	text-decoration: none;
	border-bottom: none;
    color: #59811F;
    font: 13pt calibri, trebuchet, Arial;
	font-weight: bold;
	padding-top: 2px;
}

a.quadBoldLink:visited 	{
	text-decoration: none;
	border-bottom: none;
    color: #59811F;
    font: 13pt calibri, trebuchet, Arial;
	font-weight: bold;
}

a.quadBoldLink:hover {
	text-decoration: none;
	border-bottom: 1px dashed #59811F;
	color: #59811F;
    font: 13pt calibri, trebuchet, Arial;
	font-weight: bold;
}



a.boldRedLink:link 	{
	text-decoration: none;
	border-bottom: 1px dashed #e7881f;
    color: #640e03;
    font: 12pt calibri, trebuchet, Arial;
	font-weight: bold;
	padding-top: 2px;
}

a.boldRedLink:visited 	{
	text-decoration: none;
	border-bottom: 1px dashed #e7881f;
    color: #640e03;
    font: 12pt calibri, trebuchet, Arial;
	font-weight: bold;
}

a.boldRedLink:hover {
	text-decoration: none;
	border-bottom: 1px dashed #e7881f;
	color: #e7881f;
    font: 12pt calibri, trebuchet, Arial;
	font-weight: bold;
}

a.boldBlueLink:link 	{
	text-decoration: none;
	border-bottom: 1px dashed #1D658B;
    color: #1D658B;
    font: 12pt calibri, trebuchet, Arial;
	font-weight: bold;
	padding-top: 2px;
}

a.boldBlueLink:visited 	{
	text-decoration: none;
	border-bottom: 1px dashed #1D658B;
    color: #1D658B;
    font: 12pt calibri, trebuchet, Arial;
	font-weight: bold;
}

a.boldBlueLink:hover {
	text-decoration: none;
	border-bottom: 1px dashed #e7881f;
	color: #e7881f;
    font: 12pt calibri, trebuchet, Arial;
	font-weight: bold;
}

a.darkerTextSmaller:link 	{
	text-decoration: underline;
        color: #136697;
        font: 8pt trebuchet, Arial, Helvetica, sans-serif;
}

a.darkerTextSmaller:visited 	{
	text-decoration: underline;
        color: #136697;
        font: 8pt trebuchet, Arial, Helvetica, sans-serif;
}

a.darkerTextSmaller:hover {
	text-decoration: underline;
        font: 8pt trebuchet, Arial, Helvetica, sans-serif;
	color: #E7881F;
}

a.photosToReview:link 	{
	text-decoration: none;
	background-color:#FC0;
	padding: 7px;
    color: #222;
	border-radius: 6px;
    font: 11pt calibri, trebuchet, Arial;
	font-weight: bold;
	margin-top: 10px;
}

a.photosToReview:visited 	{
	text-decoration: none;
    color: #555;
    font: 11pt calibri, trebuchet, Arial;
	font-weight: bold;
	margin-top: 10px;
}

a.photosToReview:hover {
	text-decoration: none;
	color: #555;
    font: 11pt calibri, trebuchet, Arial;
	font-weight: bold;
	margin-top: 4px;
}


a.noPhotosToReview:link 	{
	text-decoration: none;
	background-color:#999;
	padding: 7px;
    color: #eee;
	border-radius: 6px;
    font: 11pt calibri, trebuchet, Arial;
	font-weight: bold;
	margin-top: 10px;
}

a.noPhotosToReview:visited 	{
	text-decoration: none;
    color: #eee;
    font: 11pt calibri, trebuchet, Arial;
	font-weight: bold;
	margin-top: 10px;
}

a.noPhotosToReview:hover {
	text-decoration: none;
	color: #FEEDC5;
    font: 11pt calibri, trebuchet, Arial;
	font-weight: bold;
	margin-top: 4px;
}

span#viewHidden	{
	cursor: pointer;
	text-decoration: none;
	background-color: #6B8E23;
	padding: 10px;
    color: #fff;
	border-radius: 6px;
    font: 22pt calibri, trebuchet, Arial;
	font-weight: bold;
	margin-top: 10px;
}

span.validRecord	{
	cursor: pointer;
	text-decoration: none;
	background-color: #6B8E23;
	padding: 10px;
    color: #fff;
	border-radius: 10px;
	margin-left: 20px;
    font: 14pt calibri, trebuchet, Arial;
	font-weight: bold;
	margin-top: 12px;
	margin-bottom: 15px;
}

span.invalidRecord	{
	cursor: pointer;
	text-decoration: none;
	background-color: #D09C2F;
	padding: 10px;
    color: #fff;
	border-radius: 10px;
	margin-left: 20px;
    font: 14pt calibri, trebuchet, Arial;
	font-weight: bold;
	margin-top: 12px;
	margin-bottom: 15px;
}

span#getRecords	{
	cursor: pointer;
	text-decoration: none;
	background-color: #2861F7;
	padding: 10px;
    color: #fff;
	border-radius: 6px;
    font: 22pt calibri, trebuchet, Arial;
	font-weight: bold;
	margin-top: 10px;
}

a.addMedia:link 	{
	text-decoration: none;
	background-color: #6B8E23;
	padding: 12px;
    color: #fff;
	border-radius: 12px;
    font: 14pt calibri, trebuchet, Arial;
	font-weight: bold;
	margin-left: 30px;
	margin-top: 25px;
	margin-bottom: 30px;
}

a.addMedia:visited 	{
	text-decoration: none;
    color: #fff;
    font: 14pt calibri, trebuchet, Arial;
	font-weight: bold;
	margin-left: 30px;
	margin-top: 25px;
	margin-bottom: 10px;
}

a.addMedia:hover {
	text-decoration: none;
	color: #fff;
    font: 14pt calibri, trebuchet, Arial;
	font-weight: bold;
	margin-left: 30px;
	margin-top: 25px;
	margin-bottom: 10px;
}

a.copyText:link 	{
	text-decoration: none;
	background-color: #026ABF;
	padding: 12px;
	border-radius: 12px;
	color: #fff;
    font: 14pt calibri, trebuchet, Arial;
	font-weight: bold;
	margin-left: 30px;
	margin-top: 25px;
	margin-bottom: 10px;
}

a.copyText:visited 	{
	text-decoration: none;
	background-color: #026ABF;
	padding: 12px;
	border-radius: 12px;
	color: #fff;
    font: 14pt calibri, trebuchet, Arial;
	font-weight: bold;
	margin-left: 30px;
	margin-top: 25px;
	margin-bottom: 10px;
}

a.copyText:hover {
	text-decoration: none;
	background-color: #026ABF;
	padding: 12px;
	border-radius: 12px;
	color: #fff;
    font: 14pt calibri, trebuchet, Arial;
	font-weight: bold;
	margin-left: 30px;
	margin-top: 25px;
	margin-bottom: 10px;
}

/*
a.showUnmappedOnly:link 	{
	text-decoration: none;
	background-color: #CD5C5C;
	padding: 7px;
    color: #fff;
	border-radius: 6px;
    font: 11pt calibri, trebuchet, Arial;
	font-weight: bold;
	margin-top: 10px;
}

a.showUnmappedOnly:visited 	{
	text-decoration: none;
    color: #fff;
    font: 11pt calibri, trebuchet, Arial;
	font-weight: bold;
	margin-top: 10px;
}

a.showUnmappedOnly:hover {
	text-decoration: none;
	color: #fff;
    font: 11pt calibri, trebuchet, Arial;
	font-weight: bold;
	margin-top: 4px;
}

*/

a.approveLink:link, span.approveLink 	{
	text-decoration: none;
	background-color:#FC0;
	padding: 2px;
	padding-left: 8px;
	padding-right: 8px;
    color: #222;
	border-radius: 6px;
    font: 14pt calibri, trebuchet, Arial;
	font-weight: bold;
	cursor: pointer;
	display: inline;
}

a.approveLink:visited 	{
	text-decoration: none;
	background-color:#FC0;
	padding: 2px;
	padding-left: 8px;
	padding-right: 8px;
    color: #273F52;
	border-radius: 6px;
    font: 14pt calibri, trebuchet, Arial;
	font-weight: bold;
	display: inline;
}

a.approveLink:hover {
	text-decoration: none;
	color: #555;
	padding-left: 8px;
	padding-right: 8px;
    font: 14pt calibri, trebuchet, Arial;
	font-weight: bold;
	display: inline;
}

div.alertCaption 	{
    color: #F00;
    font: 12pt trebuchet, Arial, Helvetica, sans-serif;
}

div.hiddenPhotoCaption {
    color: #666;
}

a.darkOnWhite:link 	{
	text-decoration: none;
    color: #0B4688;
    font: 9pt trebuchet, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

a.darkOnWhite:visited 	{
	text-decoration: none;
    color: #0B4688;
    font: 9pt trebuchet, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

a.darkOnWhite:hover {
	border-bottom: 1px solid #A43506;
    font: 9pt trebuchet, Arial, Helvetica, sans-serif;
	color: #A43506;
	font-weight: bold;
}


a.text2:link 	{
	text-decoration: underline;
        color: #d8b888;
        font: 11pt trebuchet, Arial, Helvetica, sans-serif;
        }

a.text2:visited 	{
	text-decoration: underline;
        color: #d8b888;
        font: 11pt trebuchet, Arial, Helvetica, sans-serif;
	}

a.text2:hover {
	text-decoration: underline;
        font: 11pt trebuchet, Arial, Helvetica, sans-serif;
	color: #E7881F;
                  }

a.text3:link 	{
	text-decoration: underline;
        color: #77bb00;
        font: 9pt trebuchet, Arial, Helvetica, sans-serif;
        }

a.text3:visited 	{
	text-decoration: underline;
        color: #77bb00;
        font: 9pt trebuchet, Arial, Helvetica, sans-serif;
	}

a.text3:hover {
	text-decoration: underline;
        font: 9pt trebuchet, Arial, Helvetica, sans-serif;
	color: #E7881F;
                  }

a.indexnotes:link 	{
	text-decoration: underline;
        color: #d8b888;
        font: 11pt trebuchet, Arial, Helvetica, sans-serif;
        }

a.indexnotes:visited 	{
	text-decoration: underline;
        color: #d8b888;
        font: 11pt trebuchet, Arial, Helvetica, sans-serif;
	}

a.indexnotes:hover {
	text-decoration: underline;
        font: 11pt trebuchet, Arial, Helvetica, sans-serif;
	color: #dd6600;
}

a.smallLink:link 	{
	font-size:10px;
	text-decoration: underline;
    color: #D3BF92;
}

a.smallLink:visited 	{
	font-size:10px;
	text-decoration: underline;
    color: #D3BF92;
}

a.smallLink:hover {
	font-size:10px;
	text-decoration: underline;
    color: #dd6600;
}

ul
	{
		list-style: circle;
	}

li
	{
		list-style: circle;
	}

/* specific sections */


/* Link section headers */

td.link	{
	width: 500;
	background-color: #555555;
	color: #e0e0c2;
        font: 11pt calibri, trebuchet, Arial, Helvetica, sans-serif;
	}

td.link2	{
	width: 500;
	color: #2f2f2f;
        font: 9pt trebuchet, Arial, Helvetica, sans-serif;
	}

a.link2	{
	color: #2f2f2f;
        font: 11pt calibri, trebuchet, Arial, Helvetica, sans-serif;
	}

td.nav	{
	width: 100px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: #232323;
    border-style: solid;
    border-width: 3px;
    border-color: #666666;
    font: 9pt trebuchet, Arial, Helvetica, sans-serif;
	color: #eeeeee;
	text-align: center;
	margin-right: 2px;
	}

td.nav2     {
	width: 400;
	background-color: #232323;
        border-style: groove double;
        border-color: gray;
        font: 14pt trebuchet, Arial, Helvetica, sans-serif;
	color: #eeeeee;
	text-align: center
	}

td.copy	{
	border-style: none;
	color: #eeeeee;
        font: 9pt trebuchet, Arial, Helvetica, sans-serif;
	height: 100%;
	text-align: center;
	width: 100%;
	vertical-align: bottom
	}

.norm   {
	border-style: none;
	color: #eeeeee;
        font: 9pt trebuchet, Arial, Helvetica, sans-serif;
        }

.treb   {
	border-style: none;
	color: #E4E4DE;
	font: 9pt trebuchet, arial;
        }

a.bluetext:link {
	border-style: none;
	color: #E7DCB6;
	font: 10pt calibri, trebuchet, arial;
    }

a.bluetext:visited {
	border-style: none;
	color: #E7DCB6;
	font: 10pt calibri, trebuchet, arial;
    }

a.bluetext:hover {
	border-style: none;
	color: #E7DCB6;
	/*color: #E7881F; */
	font: 10pt calibri, trebuchet, arial;
	text-decoration: none;
	border-bottom: 1px solid #E7881F;
    }

.dateText {
	color: #cdcdcd;
	font: 8pt calibri, trebuchet, arial;
}

.emph   {
	border-style: none;
	color: #eeeeee;
        font: 9pt trebuchet, Arial, Helvetica, sans-serif;
        font-weight: bold;
        }


a.navbutton:link 	{
	text-decoration: none;
    color: #eeeeee;
    font: 10pt calibri, trebuchet, Arial, Helvetica, sans-serif;
    }

a.navbutton:visited 	{
	text-decoration: none;
    color: #eeeeee;
    font: 10pt calibri, trebuchet, Arial, Helvetica, sans-serif;
	}

a.navbutton:hover {
	text-decoration: none;
   	font: 10pt calibri, trebuchet, Arial, Helvetica, sans-serif;
	color: #E7881F;
        }

input {
    color: 313c4c;
}

input#autocomplete {
	background-color: #ddd;
	color: #333;
	font-weight: bold;
	border-radius: 8px;
	text-indent: 5px;
	min-height: 25px;
}

fieldset {
    padding: 5px 5px 5px 5px;
    color: #313c4c;
}

.mp3 {
	margin-left: 200px;
    margin-top: 8px;
    width: 400px;
    border: none;
}

/* New styles for PHP format */

div#main {
        background: #2f2f2f;
        position: relative;
        margin-left: auto;
        margin-right: auto;
        color: #e0e0c2;
        width: 1050px;
        margin: 0 auto;
        border: 6px solid #aaa;
        height: auto;
		min-height:800px;
}

div.main {
		-moz-border-radius: 20px;
		border-radius: 20px;
        background: #2f2f2f;
        position: relative;
        margin-left: auto;
        margin-right: auto;
        color: #e0e0c2;
        width: 1050px;
        margin: 0 auto;
        border: 6px solid #bbb;
        height: auto;
		min-height:800px;
}


div#header {
        background: #2f2f2f;
        width: 95%;
        margin-top: 12px;
        margin-left: 20px;
        text-align: left;

}

div#footer {
        background: #2f2f2f;
        text-align: center;
        width: 750;
        margin-top: 10px;
        margin-left: 170px;
        clear: both;
}

div#content {
        background: #83837F;
        position: absolute;
        top: 50%;
        margin-top: -350px;
        left: 0;
        width: 100%;
        }

div#slideshow {
        background: #83837F;
        width: 700px;
        margin-left: auto;
        margin-right: auto;
        height: 500px;
        }

div#birdNav {
        background: #2f2f2f;
        width: 160px;
		border: 1px solid;
		border-color: #83837F;
		color: #e0e0c2;
        font: 9pt trebuchet, Arial, Helvetica, sans-serif;
        float: left;
        padding: 15px;
        margin-top: 10px;
        margin-bottom: 10px;
        margin-left: 20px;
        text-align: left;
        clear: none;
        overflow: visible;
        overflow: auto;
}

div#insectNav,#mammalNav,#butterflyNav,#herpNav, #floraNav {
        background: #2f2f2f;
        width: 160px;
		border: 1px solid;
		border-color: #83837F;
		color: #e0e0c2;
        font: 9pt trebuchet, Arial, Helvetica, sans-serif;
        float: left;
        padding: 15px;
        margin-top: 10px;
        margin-bottom: 10px;
        margin-left: 20px;
        text-align: left;
        clear: none;
        overflow: visible;
        overflow: auto;
}

div#nav {
        background: #2f2f2f;
        width: 160px;
		border-color: #83837F;
		color: #e0e0c2;
        font: 9pt trebuchet, Arial, Helvetica, sans-serif;
        float: left;
        padding: 15px;
        margin-top: 10px;
        margin-bottom: 10px;
        margin-left: 20px;
        text-align: left;
        clear: none;
        overflow: visible;
        overflow: auto;
}

div#navBirds
		{
        background: #2f2f2f;
        width: 170px;
		height: 800px;
        overflow: auto;
		color: #e0e0c2;
        font: 9pt trebuchet, Arial, Helvetica, sans-serif;
        float: left;
        padding: 15px;
        margin-top: 10px;
        margin-bottom: -10px;
        margin-left: 20px;
        text-align: left;
        clear: none;
}

div#mainPhotos {
        background: #2f2f2f;
        width: 750px;
		color: #e0e0c2;
        font: 9pt trebuchet, Arial, Helvetica, sans-serif;
        float: left;
        top: 120px;
        margin-left: 30px;
        overflow: auto;
		text-align: center;
		padding-left: 5px;
}

p.list {
        margin-bottom: -2px;
}

.topPrevNext {
		width: 100px;
		left: 0px;
		position:relative;
		left: 0px;
}

iframe.leftNav {
		overflow: auto;
		border-color: #83837F;
		letter-spacing: .8;
		position: relative;
		margin-top:2px;
		left: 20px;
		width: 215px;
		height:2000px;
}

div.speciesHeader {
		font-family: trebuchet, arial;
		width: 100%;
		border:0;
		*margin-bottom:-25px;
		padding-bottom:8px;
}

div.headerLeft {
		width: 300px;
		margin-left:10px;
		text-align: left;
		width: 150px;
		float: left;
		border: 0;
}

div.headerMiddle {
		margin-left:10px;
		font-family: Calibri, trebuchet, arial;
		font-size: 13px;
		width: 400px;
		float: left;
		border: 0;
		text-align: center;
}

div.headerRight {
		margin-right:10px;
		width: 150px;
		float: left;
		border: 0;
		text-align: right;
}

table.dark
{
	border-color: #111;
    border-style: solid;
    border-width: 0 0 1px 1px;
    border-spacing: 0;
    border-collapse: collapse;
}

table.noBorder
{
	border: none;
	border-color: #111;
    border-style: solid;
    border-width: 0 0 0 0;
    border-spacing: 0;
    border-collapse: collapse;
}

td.noBorder
{
	border: 0;
    margin: 0;
    padding: 4px;
    background-color: #eee;
}

.darkHeader
{
	border-color: #111;
    border-style: solid;
    margin: 0;
    padding: 4px;
    border-width: 1px 1px 0 0;
    background-color: #2f2f2f;
	color:#eee;
	font-weight: bold;
}

td.dark
{
	border-color: #111;
    border-style: solid;
    margin: 0;
    padding: 4px;
    border-width: 1px 1px 0 0;
    background-color: #eee;
}

.highlight
{
	border-color: #111;
    border-style: solid;
    margin: 0;
    padding: 4px;
    border-width: 1px 1px 0 0;
    background-color: #eee;
	font-weight:bold;
}

ul.photoNav {
	list-style: disc;
	padding: 0 20px;
	margin-top: 8px;
	float: left;
	width: 900px;
	font: 10pt calibri, trebuchet, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.mdbSpeciesHeader {
    font: 12pt calibri, trebuchet, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.tagList {
    font: 10pt calibri, trebuchet, Arial, Helvetica, sans-serif;
	color: #990000;
}

span#synonyms {
    font: 10pt calibri, trebuchet, Arial, Helvetica, sans-serif;
	color: #999;
}

.mdbSpecies {
}

.author {
	margin-left: 15px;
	margin-top:-1px;
	font: 9pt Helvetica, Arial;
   	color: #333;
}

.sciName {
	margin-top:-1px;
	padding-bottom: 10px;
	font: 10pt Helvetica, Arial;
   	color: #333;

}

.mdb2015omy {
	margin-top: 8px;
	margin-bottom: 5px;
    font: 10pt calibri, trebuchet, Arial, Helvetica, sans-serif;
	font-weight: normal;
}

#countyRecordsTable {
	border:0px solid;
}

#countyRecordsTable td tr {
	border: 0px solid;
}

#countyRecordsTableWrapper {
	position: relative;
	height: 14px;
	margin-left:-20px;
	padding-left:10px;
	padding-right:10px;
	min-width:1150px;
	background-color: #ddd;
	-moz-border-radius: 15px;
	border-radius: 15px;
	padding-bottom: 20px;
	border: 0px;
	margin-bottom:8px;
	margin-top:-4px;
}

#categorySelectorWrapper {
	position: relative;
	height: 22px;
	margin-left: 20px;
	padding-left:10px;
	padding-right:10px;
	padding-top: 7px;
	padding-bottom: 7px;
	width:220px;
	text-align: left;
	vertical-align:middle;
	background-color: #C5FDAC;
	-moz-border-radius: 15px;
	border-radius: 15px;
	border: 0px;
	margin-bottom:0px;
	margin-top:-18px;
}

#tagSelectorWrapper {
	position: relative;
	height: 22px;
	margin-left: 20px;
	padding-left:10px;
	padding-right:10px;
	padding-top: 7px;
	padding-bottom: 7px;
	width:250px;
	text-align: left;
	vertical-align:middle;
	background-color: #C5FDAC;
	-moz-border-radius: 15px;
	border-radius: 15px;
	border: 0px;
	margin-bottom:-5px;
	margin-top:10px;
}

#logo {
	margin-left: 10px;
	border: 0px;
	height: auto;
}

#synonyms {
	margin-left: 25px;
	color:#777;
}

#announcementWrapper {
	position: relative;
	height:auto;
	margin-left: 0px;
	padding-left:10px;
	padding-right:10px;
	width: 510px;
	min-width:400px;
	text-align: center;
	vertical-align: middle;
	background-color: #CFE7C0;
	font:calibri,arial;
	color: #333;
	-moz-border-radius: 15px;
	border-radius: 15px;
	padding-bottom: 5px;
	padding: 10px;
	border: 0px;
	margin-bottom:8px;
	margin-top:15px;
}

.errorSimple {
	text-align: left;
	margin-left: 20px;
}

span.plain:hover {
	color: #dd6600;
	border-bottom: 1px solid #E7881F;
}

#speciesDetails {
	width:350px;
	height:auto;
	float:right;
	margin-top:60px;
	margin-right: 20px;
	padding:15px;
	background-color:#eee;
	text-align: left;
    border: 5px solid #DDDDDD;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#description, #whereToFind, #relationships {
	padding-top: 5px;
}

#checklistIcon, #recordsIcon, #thumbnailIcon, #copyURLIcon, #slideshowIcon, #quadHeatMapIcon {
	height: 40px;
	border: none;
	vertical-align: middle;
	padding: 2px;
	margin-top: -3px;
}

#indexTotals {
	width:450px;
	height:auto;
	float:left;
	padding: 15px;
	margin-top:2px;
	margin-bottom:5px;
	margin-right: 20px;
	background-color:#eee;
	text-align: left;
    border: 5px solid #C5D5AE;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: -20px;
}

.addthis_toolbox {
	margin-top:50px;
}

#photoDisclaimer {
	margin-top:15px;
	color:#666;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 11px;
}

#adminComments {
	margin-top:15px;
	color:#666;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 13px;
}

.smallHeading {
    color: #111;
    font: 13pt calibri, trebuchet, Arial;
	font-weight: bold;
	padding-top: 2px;
}

#siteRecordTotals {
	width:420px;
	height:auto;
	float:left;
	padding: 15px;
	margin-top:10px;
	margin-bottom:100px;
	margin-left:35px;
	padding-left:20px;
	margin-right: 20px;
	background-color:#eee;
	text-align: left;
    border: 5px solid #C5D5AE;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: -20px;
}

.subtleTextRecs {
	color: #888;
    font: 8pt calibri, trebuchet, Arial;
}

#quadMapLink {
	position: absolute;
	margin-top:465px;
	margin-left: 830px;
	z-index:999;
	white-space: nowrap;
	overflow: hidden;

}

span#getRecords	{
	cursor: pointer;
	text-decoration: none;
	background-color: #4DD0E1;
	padding: 10px;
    color: #fff;
	border-radius: 6px;
    font: 22pt calibri, trebuchet ms, Arial;
	font-weight: bold;
	margin-top: 0px;
}


button#viewHidden        {
  cursor: pointer;
  text-decoration: none;
  background-color: #6B8E23;
  padding: 12px;
  color: #fff;
  border: 0px solid #eee;
  border-radius: 10px;
  font: 16pt calibri, trebuchet, Arial;
  font-weight: bold;
  margin-top: 5px;
  margin-right: 10px;
}

button#viewMoreImagesButton        {
    cursor: pointer;
    text-decoration: none;
    background-color: #56C596;
    padding: 12px;
	color: #fff;
	border: 0px solid #eee;
    border-radius: 10px;
	font: 16pt calibri, trebuchet, Arial;
    font-weight: bold;
    margin-top: 10px;
}
button#viewThumbnailsButton        {
    cursor: pointer;
    text-decoration: none;
    background-color: #138086;
    padding: 12px;
	color: #fff;
	border: 0px solid #eee;
    border-radius: 10px;
  	font: 16pt calibri, trebuchet, Arial;
    font-weight: bold;
    margin-top: 5px;
	margin-right: 10px;

}
button#ViewIDPhotos        {
	cursor: pointer;
    text-decoration: none;
    background-color: #205072;
    padding: 12px;
	color: #fff;
	border: 0px solid #eee;
    border-radius: 10px;
	font: 16pt calibri, trebuchet, Arial;
    font-weight: bold;
    margin-top: 5px;
}

#tagsBox {
	margin-top:20px;
	margin-right: 20px;
	padding:15px;
	background-color:#eee;
	text-align: left;
    border: 5px solid #DDDDDD;
	-moz-border-radius: 10px;
	border-radius: 10px;
	clear: both;
}
